iphoneを購入したのですが....

iphoneを購入したのですが、iMac G5を使用していて OS10.4.11なので10.5以上にしないとiTunesが使えないとわかりました。購入の時そんな事一言も説明がなかった事に憤慨しております。どうせ購入するなら新しい物が良いので10.6にしたいのですが可能ですか?

  • 質問の内容:  Mac OS X 10.6 Snow Leopard

コミュニティから1件の回答

  • ベストアンサー:

    だめです。iMacG5にMac OS X 10.6 Snow Leopard はインストール出来ません。
    インテルMacのみです。